-------------------------------------------------------------------------------
-- testenUS.lua
-------------------------------------------------------------------------------
-- enUS localization strings for Collectinator (Repository Version)
-------------------------------------------------------------------------------
-- File date: 2009-10-19T16:04:13Z 
-- File revision: @file-revision@ 
-- Project revision: @project-revision@
-- Project version: Alpha3-113-g3d177fe
-------------------------------------------------------------------------------
local MODNAME	= "Collectinator"

local L = LibStub("AceLocale-3.0"):NewLocale(MODNAME, "enUS", true, true)

if not L then return end

L["About"] = true
L["Achievement"] = true
--L["ACHIEVEMENT_DESC"] = ""
L["ACQUIRETOOLTIPPOSITION_DESC"] = "Changes the location of the tooltip containing the acquire information."
L["Acquisition"] = true
L["ALL_FILTERED"] = "Your filters are currently preventing any entries from being displayed. Please change your filter settings and try again."
L["ALT_CLICK"] = "Alt-Click to add/remove this entry to your ignore list."
--L["ALT_TRADESKILL_DESC"]
--L["Alt-Tradeskills"]
--L["ARL_DOC_DESC"]
L["BC_WOW_DESC"] = "Entries available with the Burning Crusade."
L["Binding"] = true
L["BOEFilter"] = "Entry Bind on Equip"
L["BOE_DESC"] = "Entry that are Bind on Equip items should be included in the scan."
L["BOPFilter"] = "Entry Bind on Pickup"
L["BOP_DESC"] = "Entry that are Bind on Pickup items should be included in the scan."
L["BOAFilter"] = "Entry Bind to Account"
L["BOA_DESC"] = "Entry that are Bind to Account items should be included in the scan."
L["Bottom Left"] = true
L["Burning Crusade"] = true
L["Clear Exclusion List"] = true
L["CLEAR_DESC"] = "Clear the search text box."
L["CLEAR_EXCLUSION_LIST_DESC"] = "Removes all entries from the exclusion list."
L["Close GUI"] = true
L["CLOSE_DESC"] = "Close the Collectinator Window."
--L["CLOSEGUI_DESC"] remove ref
L["COLLECTIBLE_EXCLUDED"] = 
L["Collectinator_ALLEXCLUDED"] = "Your exclusions are currently preventing any entries from being displayed. Please change your exclusions and try again."
L["Collectinator_ALLKNOWN"] = "You know all the entries, there is nothing left for you to collect."
L["Collectinator_SEARCHFILTERED"] = "Your search has no results."
L["Common Issues"] = true
L["COMMON_ISSUES_DESC"] = [[Please refer to these common issues before submitting a bug report.
1) Mount/Pet does not show up! - Check your filter settings to make sure that the entry is not being filtered.]]
L["CONTRACTALL"] = "- All"
L["CONTRACTALL_DESC"] = "Minimize all entries listed below."
L["CTRL_CLICK"] = "Ctrl-Click to add this entries link to your chat."
L["CTRL_SHIFT_CLICK"] = "Ctrl-Shift-Click to add the item to the map and mini-map."
L["Display Exclusions"] = true
L["Display Options"] = true
L["Display"] = true
L["DISPLAY_EXCLUSION_DESC"] = "Display entries that are in the exclusion list."
L["DISPLAY_OPTIONS_DESC"] = "Allows you to customize how the GUI behaves."
L["Documentation"] = true
--L["EVENT_DESC"]
L["EXCLUDECOUNT_DESC"]
L["Exclusion Issues"]
L["EXCLUSION_ISSUES_DESC"]
L["EXPANDALL"]
L["EXPANDALL_DESC"]
L["Faction"] = true
L["FACTION_DESC"]
L["Filter"] = true
L["FILTER_CLOSE"]
L["FILTER_CLOSE_DESC"]
L["FILTER_OPEN"]
L["FILTER_OPEN_DESC"]
L["FILTERCOUNT_DESC"]
L["FILTERING_BC_DESC"]
L["FILTERING_BINDING_DESC"]
L["FILTERING_GENERAL_DESC"]
L["FILTERING_ITEM_DESC"]
L["FILTERING_MISC_DESC"]
L["FILTERING_OBTAIN_DESC"]
L["FILTERING_OLDWORLD_DESC"]
L["FILTERING_REP_DESC"]
L["FILTERING_WOTLK_DESC"]
L["Filters"] = true
L["Font Size"] = true
L["FONT_SIZE_DESC"]
L["Game Commands"] = true
L["GAME_COMMANDS_DESC"]
L["General Options"] = true
L["General"] = true
L["Hide Pop-Up"] = true
L["HIDEPOPUP_DESC"]
L["Include Excluded"] = true
L["Include Filtered"] = true
L["Instance"] = true
L["INSTANCE_DESC"]
L["Item"] = true
L["Known"] = true
L["KNOWN_DESC"]
L["Lich King"] = true
L["LK_WOW_DESC"]
L["Location"] = true
L["Main Filter Options"] = true
L["Main Options"] = true
L["MAIN_OPTIONS_DESC"]
L["MAINFILTER_OPTIONS_DESC"]
L["Map Issues"] = true
L["MAP_ISSUES_DESC"]
L["MAP_OPTIONS_DESC"]
L["Misc"] = true
L["Miscellaneous"] = true
L["MISSING_LIBRARY"]
L["Mob Drop"] = true
L["MOB_DROP_DESC"]
L["Mouse"] = true
L["Name"] = true
L["NO_DISPLAY"]
L["NoItemLink"]
L["NOT_YET_SCANNED"]
L["NOTSCANNED"]
L["Obtain"] = true
L["Obtained From"] = true
L["Off"] = true
L["Ok"] = true
L["Old World"] = true
L["ORIGINAL_WOW_DESC"]
L["Other Realms"] = true
L["Profile Options"] = true
L["Profile"] = true
L["PVP"] = true
L["PVP_DESC"]
L["Quest"] = true
L["QUEST_DESC"]
L["Raid"] = true
L["RAID_DESC"]
L["Removed from Game"] = true
L["REP_TEXT_DESC"]
L["Reporting Bugs"] = true
L["REPORTING_BUGS_DESC"]
L["Reputation"] = true
L["Reset All Filters"] = true
L["Reset Window Position"] = true
L["RESET_DESC"]
L["RESET_WINDOW_DESC"]
L["Scan Button Position"] = true
L["Scan"] = true
L["SCAN_COMPANIONS_DESC"]
L["SCAN_RECIPES_DESC"]
L["SCANBUTTONPOSITION_DESC"]
L["SEARCH_BOX_DESC"]
L["SEARCH_DESC"]
L["SEASONAL_DESC"]
L["SHIFT_CLICK"]
L["Sort"] = true
L["Sorting Options"] = true
L["Sorting"] = true
L["SORTING_DESC"]
L["SORTING_OPTIONS_DESC"]
L["Special Event"] = true
L["SPECIFIC_REP_DESC"]
L["SPELLTOOLTIPPOSITION_DESC"]
L["Text Dump"] = true
L["TEXT_DUMP_DESC"]
L["Tooltip (Acquire) Position"] = true
L["Tooltip (Recipe) Position"] = true
L["Tooltip Options"] = true
L["Tooltip Scale"] = true
L["TOOLTIP_OPTIONS_DESC"]
L["TOOLTIP_SCALE_DESC"]
L["UI Scale"] = true
L["UI_SCALE_DESC"]
L["Unavailable"] = true
L["Unhandled Collectible"] = true
L["Unknown Zone"] = true
L["Unknown"] = true
L["UNKNOWN_DESC"]
L["Using Filters"] = true
L["USING_FILTERS_DESC"]
L["Vendor"] = true
L["VENDOR_DESC"]
L["Version"] = true
L["View Exclusion List"] = true
L["VIEW_EXCLUSION_LIST_DESC"]
L["World Drop"] = true
L["WORLD_DROP_DESC"]

]]--

-- Mobs
L["Blue Dragonspawn"] = true
L["Defias Pirate"] = true
L["Adolescent Whelp"] = true
L["Dreaming Whelp"] = true
L["Red Whelp"] = true
L["Flamesnorting Whelp"] = true
L["Crimson Whelp"] = true
L["Razormaw Matriarch"] = true
L["Bloodsail Raider"] = true
L["Bloodsail Mage"] = true
L["Bloodsail Swashbuckler"] = true
L["Bloodsail Warlock"] = true
L["Bloodsail Sea Dog"] = true
L["Bloodsail Elder Magus"] = true
L["Dalaran Spellscribe"] = true
L["Dalaran Shield Guard"] = true
L["Dalaran Theurgist"] = true
L["Dalaran Summoner"] = true
L["\"Pretty Boy\" Duncan"] = true
L["Scalding Whelp"] = true
L["Deviate Ravager"] = true
L["Deviate Guardian"] = true
L["Searing Whelp"] = true
L["Bloodsail Deckhand"] = true
L["Bloodsail Swabby"] = true
L["Sprite Darter"] = true
L["Takk the Leaper"] = true
L["Draconic Magelord"] = true
L["Blue Scalebane"] = true
L["Draconic Mageweaver"] = true
L["Ravasaur Matriarch"] = true
L["Dart"] = true
L["Razzashi Raptor"] = true
L["Bogflare Needler"] = true
L["Dark Iron Antagonist"] = true
L["Forest Frog"] = true
L["Gundrak Raptor"] = true
L["Time-Lost Proto Drake"] = true

-- Quests
L["Spawn of Jubjub"] = true
L["CLUCK!"] = true
L["A Warden of the Alliance"] = true
L["A Warden of the Horde"] = true
L["Becoming a Parent"] = true
L["An OOX of Your Own"] = true	
L["Kibler's Exotic Pets"] = true
L["En-Ay-Es-Tee-Why"] = true
L["Avast Ye, Admiral!"] = true
L["Catch the Wild Wolpertinger!"] = true
L["Onyxien the Onyx Netherwing Drake"] = true
L["Catch the Wild Wolpertinger!"] = true
L["Skywing"] = true
L["Crocolisks in the City"] = true
L["Back to the Orphanage"] = true
L["A Champion Rises"] = true
L["They Grow Up So Fast"] = true
L["Dreadsteed of Xoroth"] = true
L["Judgment and Redemption"] = true
L["True Masters of the Light"] = true
L["Into the Realm of Shadows"] = true
L["The Ghostfish"] = true
L["Jewel Of The Sewers"] = true
L["Blood Is Thicker"] = true
L["Dangerously Delicious"] = true
L["Monsterbelly Appetite"] = true
L["Maintaining Discipline"] = true
L["Defending Your Title"] = true
L["Back to the Pit"] = true
L["The Aberrations Must Die "] = true
L["Wolf Swapping - Arctic Wolf"] = true
L["Wolf Swapping - Red Wolf"] = true
L["New Kodo - Teal"] = true
L["New Kodo - Green"] = true
L["Ivory Raptor Replacement"] = true
L["Red Raptor Replacement"] = true
L["Frostsaber Replacement"] = true
L["Nightsaber Replacement"] = true
L["Frost Ram Exchange"] = true
L["Black Ram Exchange"] = true
L["Icy Blue Mechanostrider Replacement"] = true
L["White Mechanostrider Replacement"] = true
L["White Stallion Exchange"] = true
L["Palomino Exchange"] = true

-- Vendors
L["Yarlyn Amberstill"] = true
L["Narkk"] = true
L["Donni Anthania"] = true
L["Magus Tirth"] = true
L["Halpa"] = true
L["Jeremiah Payson"] = true
L["Xan'tish"] = true
L["Shylenai"] = true
L["Lil Timmy"] = true
L["Jilanne"] = true
L["Landro Longshot"] = true
L["Mycah"] = true
L["Dealer Rashaad"] = true
L["Sixx"] = true
L["Grella"] = true
L["Breanni"] = true
L["Darahir"] = true
L["Geen"] = true
L["Tanaika"] = true
L["Sairuk"] = true
L["Flik"] = true
L["Belbi Quikswitch"] = true
L["Blix Fixwidget"] = true
L["Midsummer Supplier"] = true
L["Midsummer Merchant"] = true
L["Noblegarden Vendor"] = true
L["Noblegarden Merchant"] = true
L["Corporal Arthur Flew"] = true
L["Derrick Brindlebeard"] = true
L["Freka Bloodaxe"] = true
L["Samamba"] = true
L["Eliza Killian"] = true
L["Doru Thunderhorn"] = true
L["Trellis Morningsun"] = true
L["Rillie Spindlenut"] = true
L["Rook Hawkfist"] = true
L["Irisee"] = true
L["Vasarin Redmorn"] = true
L["Hiren Loresong"] = true
L["Dame Evniki Kapsalis"] = true
L["Katie Hunter"] = true
L["Veron Amberstill"] = true
L["Unger Statforth"] = true
L["Merideth Carlson"] = true
L["Ogunaro Wolfrunner"] = true
L["Harb Clawhoof"] = true
L["Lelanai"] = true
L["Zachariah Post"] = true
L["Gregor MacVince"] = true
L["Zjolnir"] = true
L["Milli Featherwhistle"] = true
L["Rivern Frostwind"] = true
L["Mor'vek"] = true
L["Lieutenant Karter"] = true
L["Raider Bork"] = true
L["Gaelden Hammersmith"] = true
L["Thanthaldis Snowgleam"] = true
L["Grunnda Wolfheart"] = true
L["Jekyll Flandring"] = true
L["Winaestra"] = true
L["Torallius the Pack Handler"] = true
L["Fedryen Swiftspear"] = true
L["Trader Narasu"] = true
L["Provisioner Nasela"] = true
L["Dama Wildmane"] = true
L["Brunn Flamebeard"] = true
L["Coreiel"] = true
L["Aldraan"] = true
L["Drake Dealer Hurlunk"] = true
L["Pol Amberstill"] = true
L["Driz Tumblequick"] = true
L["Dread Commander Thalanor"] = true
L["Mei Francis"] = true
L["Knight Dameron"] = true
L["Stone Guard Mukar"] = true
L["Cielstrasza"] = true
L["Lillehoff"] = true
L["Bana Wildmane"] = true
L["Grunda Bronzewing"] = true
L["Durgan Thunderbeak"] = true
L["Tohfo Skyhoof"] = true
L["Alamma"] = true
L["Alexander Calder"] = true
L["Babagaya Shadowcleft"] = true
L["Briarthorn"] = true
L["Celoenus"] = true
L["Demisette Cloyce"] = true
L["Dhugru Gorelust"] = true
L["Gimrizz Shadowcog"] = true
L["Grol'dar"] = true
L["Kaal Soulreaper"] = true
L["Kartosh"] = true
L["Luther Pickman"] = true
L["Maximillian Crowe"] = true
L["Mirket"] = true
L["Richard Kerwin"] = true
L["Rupert Boch"] = true
L["Sandahl"] = true
L["Strahad Farsan"] = true
L["Talionia"] = true
L["Thistleheart"] = true
L["Ursula Deline"] = true
L["Zanien"] = true
L["Zevrost"] = true


--[[

L["Filters"]				= true
L["Ok"]						= true
L["Profile"]				= true
L["Filter"]					= true
L["About"]					= true
L["Main Options"]			= true
L["General Options"]		= true
L["Display Options"]		= true
L["Main Filter Options"]	= true
L["Sorting Options"]		= true
L["Profile Options"]		= true
L["Tooltip Options"]		= true
L["Map Options"]			= true
L["ARL Documentation"]		= true
L["Documentation"]			= true
L["MAIN_OPTIONS_DESC"]		= "Main configuration options"
L["Scan"]					= true
L["SCAN_RECIPES_DESC"]		= [[Scans an open tradeskill for missing entries.
Shift-click to generate a text dump.
Alt-click to remove all waypoints from the mini-map and world map.]]
L["Text Dump"]				= true
L["TEXT_DUMP_DESC"]			= "Displays all entries in a comma separated value format which can be copied and pasted into another client."
L["View Exclusion List"]	= true
L["Clear Exclusion List"]	= true
L["Reset All Filters"]		= true
L["Scan Button Position"]	= true
L["SCANBUTTONPOSITION_DESC"] = "Allows you to customize where the scan button is placed on the tradeskill frame."
L["VIEW_EXCLUSION_LIST_DESC"] = "Prints out a list of all entries on the exclusion list."
L["CLEAR_EXCLUSION_LIST_DESC"] = "Removes all entries from the exclusion list."
L["MAINFILTER_OPTIONS_DESC"] = "Allows you to specify how ARL handles different filters."
L["DISPLAY_OPTIONS_DESC"]	= "Allows you to customize how the GUI behaves."
L["SORTING_OPTIONS_DESC"]	= "Allows you to customize the way displayed entries are sorted."
L["ARL_DOC_DESC"]			= "Documentation for Ackis Recipe List"

-- UI Documentation
L["Using Filters"]			= true
L["USING_FILTERS_DESC"]		= [[Filters may be toggled on or off.  There are two types of filters: one which will prevent the recipe from showing up at all, and one which will prevent a specific type of acquire information from showing up.
With the first type of filter, these match the proprieties of the recipe (ie: binding).  If you toggle ARL to not show BoP entries, no entries that are BoP will show up in the scan.  The second type of filter deals with acquire information.  If a recipe is available as a mob drop, or from a vendor and you toggle to not show vendor entries, the recipe will still show up but vendor information will be hidden for it.  The reason is that there is still another way to acquire this recipe (mob drop) so it should still be included in the scan.
Please note that the tooltips will always hide the opposite faction methods of acquiring a recipe.  This has been done to save space in the tooltip since they can get quite large.]]
L["Reporting Bugs"]			= true
L["REPORTING_BUGS_DESC"]	= [[When reporting a bug, please make sure you do the following:
1) Download the latest version, available from http://www.wowace.com/projects/arl/files/
2) Make sure there is not a bug report filed for your issue already.  You can check these at http://www.wowace.com/projects/arl/tickets/
3) Disable addons such as Skillet or ATSW.
4) Read the bug reporting documentation at http://www.wowace.com/projects/arl/pages/feedback-and-bug-reporting/
5) If your problem is not listed and you are using the latest version verify your addon settings.  Verify filters, profiles, etc.
6) You have found a bug that no one has reported before.  Create a new ticket at http://www.wowace.com/projects/arl/tickets/ with a descriptive heading about the problem.  In the ticket make sure you include the error message that you received (just the error message, I don't need a listing of the addons you use), the recipe/profession you were working with, and any other info that you think may help.
When posting a bug report, do NOT include all of the addons from swatter.  This just makes it difficult to read.  If you want a good error reporting mod, get BugSack.  Do not post errors/missing entries in the comments, or send them to me via a PM.  Post them as a ticket which I can address and track easily.]]
L["Common Issues"]			= true
L["COMMON_ISSUES_DESC"]		= [[Please refer to these common issues before submitting a bug report.
1) Recipe X does not show up! - Check your filter settings to make sure that the recipe is not being filtered.
2) Inscription is missing so many glyphs! Why aren't they listed?  Turn off your 'classes' filter.  By default (and due to popular request) ARL will only show entries which your class can use and most glpyhs are not usable by your class.
3) I don't want to see opposite faction entries! Turn on the factions filter.  This will set it up to only display your factions obtainable entries.  If something still shows up and it shouldn't, please submit a bug report.]]
L["Exclusion Issues"]		= true
L["EXCLUSION_ISSUES_DESC"]	= "To add a recipe to the exclusion (ignore) list, just alt-click on it from the recipe window.  To get this recipe back, open up the ARL options and set the toggle of \"Show Excluded entries\" to be on.  This will show all the entries you've excluded in your scan during your next scan.  Once you have done this, Alt Click on the recipe again to remove it from the exclusion list."
L["Map Issues"]				= true
L["MAP_ISSUES_DESC"]		= "ARL relies on TomTom to add icons and waypoints to the World Map and the Mini-map.  You can customize these by going to the ARL configuration menu and scrolling to the display options.  If you do not have TomTom installed, nothing will be added.  Auto-adding icons is disabled by default."
L["Game Commands"]			= true
L["GAME_COMMANDS_DESC"]		= [[Command Line:
Ackis Recipe List has recently changed to use a GUI for change parameters.  Type /arl to open up the GUI.  Acceptable commands include:
- /arl about
  Opens up the about panel, listing information about the mod.
- /arl sort or /arl sorting
  Opens up the sorting options.
- /arl documentation
  Opens up in-game documentation regarding ARL.
- /arl display
  Opens up display options.
- /arl profile
  Opens up profile options.
- /arl filter
  Opens up filtering options.
- /arl scan
  Performs a scan for missing entries.  This is in place for those times when you cannot access the scan button.

Clicking:
Ackis Recipe List will behave differently depending on which modifying keys you use to click.

Scan Button:
This is the functionality that occurs when you are clicking the scan button.

- Normal Click
  Performs a scan of the current tradeskill displaying entries in a new window.
- Shift Click
  Generates a text dumping of the current tradeskill in CSV format.
- Alt Click
  Removes all waypoints on the World Map and Mini-map generated by ARL.

Recipe:
This is the functionality that occurs when you click on a recipe.

- Normal Click
  Expands or contracts the recipe acquire information.
- Shift Click
  Generates an item link of the item that the recipe will make into your default chat box.
- Ctrl Click
  Genereates a spell link for the recipe you clicked.
- Alt Click
  Adds or removes a recipe from the exclusion list.
- Ctrl-Shift Click
  Adds the specific recipe acquire methods to the World Map and Mini-map.]]

-- Config UI Elements and their associated descriptions
L["Include Filtered"]		= true
L["FILTERCOUNT_DESC"]		= "Include filtered entries in the count of total entries."
L["Include Excluded"]		= true
L["EXCLUDECOUNT_DESC"]		= "Include excluded entries in the count of total entries."
L["Close GUI"]				= "Close with Tradeskill UI"
L["CLOSEGUI_DESC"]			= "Close the ARL window when the crafting window is closed."
L["Display Exclusions"]		= true
L["DISPLAY_EXCLUSION_DESC"]	= "Display entries that are in the exclusion list."
L["Reset Window Position"]	= true
L["RESET_WINDOW_DESC"]		= "Resets the ARL GUI to default position."
L["UI Scale"]				= true
L["UI_SCALE_DESC"]			= "Changes the scale of the UI. Ranges from .5 to 1.5 (1 is default)"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Changes the scale of the ARL tooltip. Ranges from .5 to 1.5 (.9 is default)"
L["Tooltip (Recipe) Position"] = true
L["SPELLTOOLTIPPOSITION_DESC"] = "Changes the location of the tooltip containing the recipe information."
L["Tooltip (Acquire) Position"] = true
L["ACQUIRETOOLTIPPOSITION_DESC"] = "Changes the location of the tooltip containing the acquire information."
L["Font Size"]				= true
L["FONT_SIZE_DESC"]			= "Changes the size of the fonts for ARL."
L["Sorting"]				= true
L["Sort"]					= true
L["Display"]				= true
L["SORTING_DESC"]			= "Change the way in which displayed entries are sorted."
L["TOOLTIP_OPTIONS_DESC"]	= "Allows you to specify how the tooltips for ARL behave.  The acquire tooltip lists the different information on how to acquire the recipe, whereas the spell tooltip lists the recipe information itself."
L["MAP_OPTIONS_DESC"]		= "Allows you to change how ARL integrates into the world map and into the mini-map."
L["Version"]				= "Version: "
L["Right"]					= true
L["Left"]					= true
L["Off"]					= true
L["Top"]					= true
L["Bottom"]					= true
L["Top Right"]				= true
L["Top Left"]				= true
L["Bottom Right"]			= true
L["Bottom Left"]			= true
L["Mouse"]					= true
L["Name"]					= true
L["Skill (Asc)"]			= true
L["Skill (Desc)"]			= true
L["Location"]				= true
L["Acquisition"]			= true
L["Unhandled Recipe"]		= true
L["World Map"]				= true
L["Mini Map"]				= true
L["WORLDMAP_DESC"]			= "Do you want missing vendor entries to appear on the world map."
L["MINIMAP_DESC"]			= "Do you want missing vendor entries to appear on the mini map."
L["Clear Waypoints"]		= true
L["CLEAR_WAYPOINTS_DESC"]	= "Remove all ARL waypoints from TomTom."
L["Hide Pop-Up"]			= true
L["HIDEPOPUP_DESC"]			= "Prevents pop-ups notifying you why the scan window is empty from showing.  Pop-ups will always show for the first time after a new version has been added."
L["Auto Scan Map"]			= true
L["AUTOSCANMAP_DESC"]		= "Auto show all waypoints when doing a recipe scan."

-- Filter Config Options
L["Filtering Options"]		= true
L["General"]				= true
L["Obtain"]					= true
L["Binding"]				= true
L["Item"]					= true
L["Armor"]					= true
L["Weapon"]					= true
L["Player Type"]			= true
L["Reputation"]				= true
L["Old World"]				= true
L["Burning Crusade"]		= true
L["Wrath of the Lich King"]	= true
L["Misc"]					= true

-- Filter Configuration Descriptions
L["FILTERING_OPTIONS_DESC"]					= "Allows you to customize which entries are filtered."
L["General Filtering Options"]				= true
L["FILTERING_GENERAL_DESC"]					= "Configuration for several more general filter types."
L["Obtain Filtering Options"]				= true
L["FILTERING_OBTAIN_DESC"]					= "Configuration for which methods of obtaining entries are included in the scan."
L["Binding Filtering Options"]				= true
L["FILTERING_BINDING_DESC"]					= "Configuration for which types of binding are included in the scan."
L["Item Filtering Options"]					= true
L["FILTERING_ITEM_DESC"]					= "Configuration for which item types are included in the scan."
L["Armor Filtering Options"]				= true
L["FILTERING_Armor_DESC"]					= "Configuration for which types of armor are included in the scan."
L["Weapon Filtering Options"]				= true
L["FILTERING_WEAPONS_DESC"]					= "Configuration for which types of weapons are included in the scan."
L["Player Type Filtering Options"]			= true
L["FILTERING_PLAYERTYPE_DESC"]				= "Configuration for items matching which player types are included in the scan."
L["Reputation Filtering Options"]			= true
L["FILTERING_REP_DESC"]						= "Configuration for which reputation reward entries are included in the scan."
L["Old World Rep. Filtering Options"]		= true
L["FILTERING_OLDWORLD_DESC"]				= "Configuration for which Old World Reputation reward entries are included in the scan."
L["Burning Crusade Rep. Filtering Options"]	= true
L["FILTERING_BC_DESC"]						= "Configuration for which Burning Crusade Reputation reward entries are included in the scan."
L["Lich King Rep. Filtering Options"]		= true
L["FILTERING_WOTLK_DESC"]					= "Configuration for which Wrath of the Lich King Reputation reward entries are included in the scan."
L["REP_TEXT_DESC"]							= [[Left-click here to select all reputation filters.
Right-click here to deselect all reputation filters.]]
L["Miscellaneous"]							= true
L["FILTERING_MISC_DESC"]					= "Configuration for miscellaneous options which are also present in the display options."

-- General Filter UI Elements and their associated descriptions
L["Faction"]				= true
L["FACTION_DESC"]			= "Include both horde and alliance faction entries in the scan."
L["Classes"]				= true
L["CLASS_DESC"]				= "Include this class in the scan.  This will filter on two factors: 1) Can the class use the recipe and 2) can the class learn the recipe."
L["CLASS_TEXT_DESC"]		= [[Left-click here to select all classes.
Right-click here to select your own class.]]
L["Specialties"]			= true
L["SPECIALTY_DESC"]			= "Include all trade-skill specialties in the scan."
L["Skill"]					= true
L["SKILL_DESC"]				= "Include all entries in the scan, regardless of your current skill level."
L["Known"]					= true
L["KNOWN_DESC"]				= "Include all known entries in the scan."
L["Unknown"]				= true
L["UNKNOWN_DESC"]			= "Include all unknown entries in the scan."

-- Obtain Filter UI Elements and their associated descriptions
L["Instance"]				= true
L["INSTANCE_DESC"]			= "entries obtained from (5 man) instances should be included in the scan."
L["Raid"]					= true
L["RAID_DESC"]				= "entries obtained in raids (ie: Molten Core, Serpent Shrine Cavern, etc.) should be included in the scan."
L["Quest"]					= true
L["QUEST_DESC"]				= "entries obtained as quest rewards should be included in the scan."
L["SEASONAL_DESC"]			= "entries obtained in world events should be included in the scan."
L["Trainer"]				= true
L["TRAINER_DESC"]			= "entries learned from trainers should be included in the scan."
L["Vendor"]					= true
L["VENDOR_DESC"]			= "entries purchased from vendors should be included in the scan."
L["PVP"]					= true
L["PVP_DESC"]				= "entries obtained through PVP should be included in the scan."
L["Discovery"]				= true
L["DISCOVERY_DESC"]			= "entries obtained through Discovery should be included in the scan."
L["World Drop"]				= true
L["WORLD_DROP_DESC"]		= "entries that are World Drops should be included in the scan."
L["Mob Drop"]				= true
L["MOB_DROP_DESC"]			= "entries that are Mob Drops should be included in the scan."

-- Binding Filter UI Elements and their associated descriptions
L["BOEFilter"]				= "Item Bind on Equip"
L["BOE_DESC"]				= "entries that make Bind on Equip items should be included in the scan."
L["BOPFilter"]				= "Item Bind on Pickup"
L["BOP_DESC"]				= "entries that make Bind on Pickup items should be included in the scan."
L["BOAFilter"]				= "Item Bind to Account"
L["BOA_DESC"]				= "entries that make Bind to Account items should be included in the scan."
L["RecipeBOEFilter"]		= "Recipe Bind on Equip"
L["RECIPE_BOE_DESC"]		= "entries that are Bind on Equip should be included in the scan."
L["RecipeBOPFilter"]		= "Recipe Bind on Pickup"
L["RECIPE_BOP_DESC"]		= "entries that are Bind on Pickup should be included in the scan."
L["RecipeBOAFilter"]		= "Recipe Bind to Account"
L["RECIPE_BOA_DESC"]		= "entries that are Bind to Account should be included in the scan."

-- Reputation Filtering UI Elements and their associated description
L["SPECIFIC_REP_DESC"]		= "Include %s faction."

-- ZJUI UI Elements (when different from the above ones) and their associated descriptions
L["FILTER_OPEN"]			= "Filter >>>"
L["FILTER_OPEN_DESC"]		= "Open filter option panel."
L["FILTER_CLOSE"]			= "<<< Filter"
L["FILTER_CLOSE_DESC"]		= "Close filter option panel."
L["EXPANDALL"]				= "+ All"
L["EXPANDALL_DESC"]			= "Expand all entries listed below."
L["CONTRACTALL"]			= "- All"
L["CONTRACTALL_DESC"]		= "Minimize all entries listed below."
L["Search"]					= true
L["SEARCH_DESC"]			= "Filter to entries that contain text at left."
L["SEARCH_BOX_DESC"]		= "Enter text to search"
L["CLEAR_DESC"]				= "Clear the search text box."
L["Close"]					= "Exit"
L["CLOSE_DESC"]				= "Close the Ackis Recipe List Window."
L["Reset"]					= true
L["RESET_DESC"]				= "Reset All Filters to default values."
L["Apply"]					= true
L["APPLY_DESC"]				= "Apply the above selected filters to the recipe list"
L["NOT_YET_SCANNED"]		= "Not yet scanned!"

-- Common Tool tip Strings (where different from above)
L["CTRL_CLICK"]			= "Ctrl-Click to add this recipe's link to your chat."
L["ALT_CLICK"]			= "Alt-Click to add/remove this recipe to your ignore list."
L["SHIFT_CLICK"]		= "Shift-Click to add the item crafted by this recipe's link to your chat."
L["CTRL_SHIFT_CLICK"]	= "Ctrl-Shift-Click to add the item to the map and mini-map."
L["Obtained From"]		= true
L["RECIPE_EXCLUDED"]	= "Recipe is in Exclusion list"
L["Required Skill"]		= true

-- Popup Strings
L["NOTSCANNED"]		= "You have not yet scanned this profession. Please open this profession and click on Scan."
L["Collectinator_FILTERED"]	= "Although you have already scanned this profession, your filters are currently preventing any entries from being displayed. Please change your filters and try again."
L["Collectinator_ALLKNOWN"]	= "You know all the entries for this profession."
L["Collectinator_ALLEXCLUDED"] = "Although you have already scanned this profession, your exclusions are currently preventing any entries from being displayed. Please change your exclusions and try again."
L["Collectinator_SEARCHFILTERED"] = "Your search has no results."
L["NO_DISPLAY"] 	= "No entries to display.  If you get this message please submit a ticket at http://www.wowace.com/projects/arl/tickets listing what filters you have, what is in your exclusion list, which profession, and the number of known/unknown entries."

-- Error/warning Text
L["MissingFromDB"] = [[": is missing from the database.
Please inform the author of the add-on about this recipe."]]
L["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information."
L["OpenTradeSkillWindow"] = "Please open trade skill window to scan."
L["SpellIDCache"] = "Spell ID: %s is not in your local cache.  Please submit a ticket at http://wow.curseforge.com/projects/ackis-recipe-list/tickets/ and include the spell ID and the profession in which you were scanning."
L["NoItemLink"] = "This item does not have an item link or it was not in your cache."
L["MISSING_LIBRARY"] = "%s is missing.  Addon cannot run."

-- Drop Obtain Info
L["Unknown Zone"] = true

-- Custom database strings (Need way better descriptions, just filler right now):
L["Custom1"] = "Discovered by making elixirs or flasks using Burning Crusade or higher ingredients."
L["Custom2"] = "Discovered by making potions using Burning Crusade or higher ingredients."
L["Custom3"] = "Discovered by doing transmutes using Burning Crusade or higher ingredients."
L["Custom4"] = "Discovered by Major Protection Potions using Burning Crusade or higher ingredients."
L["Custom5"] = "Randomly obtained by completing the cooking daily quest in Shattrath and selecting the meat crate."
L["Custom6"] = "Randomly obtained by completing the cooking daily quest in Shattrath and selecting the fish barrel."
L["Custom7"] = "Randomly obtained by completing the fishing daily quest in Shattrath."
L["Custom8"] = "Learnt by default when learning the profession."
L["Custom9"] = "Recipe is created by Engineers."
L["Custom10"] = "Quest to obtain the recipe opens up after turning in the Head of Onyxia."
L["Custom11"] = "Obtained by clicking on a tablet in Zul'Gurub in the Edge of Madness."
L["Custom12"] = "Discovered by doing transmutes using Wrath of the Lich King ingredients."
L["Custom13"] = "Obtained by talking to Henry Stern in Razorfen Downs."
L["Custom14"] = "Obtained randomly by conducting minor inscription research."
L["Custom15"] = "Obtained randomly by conducting Northrend inscription research."
L["Custom16"] = "Obtained randomly by renewing your engineering membership."
L["Custom17"] = "The schematic can be found on the floor near Golem Lord Argelmach in Blackrock Depths. Only engineers with 300 skill may learn the schematic after clicking on it."
L["Custom18"] = "Obtained randomly by conducting Northrend alchemy research."
L["Custom19"] = "Discovered by doing transmutes using Northrend or higher ingredients (transmute tooltip mentions that there is a chance to discovery something)."
L["Custom20"] = "Goblin transport." -- Update
L["Custom21"] = "Gnome transport." -- Update
L["Custom22"] = "Random BoP drop off of bosses in AQ40."
L["Custom23"] = "Randomly obtained in Dire Maul (North) in Knot Thimblejack's cache."
L["Custom24"] = "Random Sunwell trash drop."
L["Custom25"] = "There is a chance that you find it in 5 different rooms in blackrock depths, its random spawn though, and sometimes it doesnt even spawn at all."
L["Custom26"] = "Random drop off of Molten Core bosses."
L["Custom27"] = "Learned from Goblin's Guide to Elementium book - dropped by Master Elemental Shaper Krixix in Blackwing Lair."
L["Custom28"] = "Random drop from Black Temple/Hyjal Summit trash/bosses."
L["Custom29"] = "Random drop off of Zul'Aman bosses."
L["Custom30"] = "Jandice in Scholo book appears" -- Update
L["Custom31"] = "Blacksmith plans in Stratholme" -- Update
L["Custom32"] = "DM Tribute Run - Chest" -- Update
L["Custom33"] = "World Dragons" -- Update
L["Custom34"] = "Random Black Temple / Hyjal Summit trash drop"
L["Custom35"] = "Blade's Edge Mountains Summon Bosses" -- Update
L["Custom36"] = "From a NPC in Dalaran sewers after doing The Taste Test" -- Update
L["Custom37"] = "Random SSC / TK trash drop"
L["Custom38"] = "Randomly obtained by completing the cooking daily quest in Dalaran."
L["Custom39"] = "Random drop off of Ulduar bosses."
L["Custom40"] = "Discovered randomly by reading the Book of Glyph Mastery."
L["DATAMINER_SKILLELVEL"] = [[Recipe level different!
    Name: %s
	ARL Level: %s
	Trainer Level: %s]]
L["DATAMINER_SKILLLEVEL_ERROR"] = "This can only be used for a trade skill trainer.  Please open up the trainer and try again."
L["DATAMINER_TRAINER_NOTTARGETTED"] = "You must target the trainer when you run this command."
L["DATAMINER_VENDOR_NOTTARGETTED"] = "You must target the vendor when you run this command."
L["DATAMINER_TRAINER_INFO"] = [[Trainer Name: %s
Trainer ID: %s]]
L["DATAMINER_TRAINER_TEACH"] = "%s (%s) - Missing"
L["DATAMINER_TRAINER_NOTTEACH"] = "%s (%s) - Extra"
L["Auto Scan Trainers"] = true
L["Datamine Options"] = true
L["DATAMINE_OPTIONS_DESC"] = "Allows you to customize in-game ARL datamining."
L["AUTOSCAN_TRAINERS_DESC"] = "Turns on scanning at trainers to compare skill levels, and recipe acquire methods."
L["Generate Tradeskill Links"] = true
L["GENERATE_LINKS_DESC"] = "Generate complete profession links."
L["Compare Trainer Skills"] = true
L["COMPARE_TRAINER_SKILL_DESC"] = "Compare skill levels of selected trainer with those in ARL database."
L["Compare Trainer Acquire"] = true
L["COMPARE_TRAINER_ACQUIRE_DESC"] = "Compare selected trainer acquire methods with those in the ARL database."
L["DATAMINER_NODB_ERROR"] = "Recipe database not loaded.  Please scan the tradeskill first then try the datamining."
L["Custom41"] = "Removed from the game when Naxx 40 was taken out."
L["AUTOLOAD_DB_DESC"] = "Automatically loads all of the ARL recipe databases when doing a datamining scan."
L["Auto Load Recipe Database"] = true
L["Alt-Tradeskills"] = true
L["ORIGINAL_WOW_DESC"] = "entries available with the original game."
L["BC_WOW_DESC"] = "entries available with the Burning Crusade."
L["LK_WOW_DESC"] = "entries available with the Wrath of the Lich King."
L["Lich King"] = true
L["ALT_TRADESKILL_DESC"] = "This will display a list of alts which have had trade skills scanned.  Clicking on the alt's name will output the tradeskill to chat."
L["Other Realms"] = true
L["DATAMINE_WARNING_DESC"] = "Please note that enabling Auto Load Recipe Database will increase the amount of memory used by ARL.  Enabling Auto Scan Trainers may cause a slight bit of lag when the trainer is opened.  This will be more noticeable on the first scan of a trainer."
]]--